<!doctype html>
<html>
<head>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  <meta charset="utf-8"/>

  <title>Crimes in Switzerland</title>

  <link rel="stylesheet" type="text/css" href="css/index.css">
  <link rel="stylesheet" type="text/css" href="css/map.css">
</head>

<body>

 <section id="police" class="home-section parallax" data-stellar-background-ratio="0.5">
    <div class="container">
      <div class="row">
          <div class="col-md-11 offset-md-1">
          <div class="color-light">
            <h2 class="wow bounceInDown" data-wow-delay="0.5s">Crimes in Switzerland</h2>
            <p class="lead wow bounceInUp" data-wow-delay="1s">Analyse of the connection between the sense of security
                and the amount of crimes in Switzerland.</p>
          </div>
        </div>
      </div>
    </div>
  </section>

  <!-- linegraph -->
  <section id="linegraph" class="linegraph SoS and crimes">
    <div class="container-fluid">
      <div class="row">
        <div class="col-md-7 offset-md-1">
          <br>
          <h2>Amount of crime and percieved security</h2>
          <br>
          <div class="class2"></div>
          <br>
        </div>
        <div id="moreSpace" class="col-md-3 offset-md-1">
          <br>
          <select id="selectButton"></select>
          <h4>Verhältnis des Sicherheitsgefühls mit divesen Straftaten. 2010 ist das Basisjahr und die Kurve zeigt die entsprechende Veränderung über die Zeit.</h4>        
        </div>
      </div>
    </div>
  </section>

  <!-- map -->
  <section id="map" class="map SoS and crimes">
    <div class="container-fluid">
      <div class="row">
        <div class="col-md-7 offset-md-1">
          <br>
          <h2>Amount of crime and percieved security</h2>
          <br>
          <div class="class1"></div>
          <br>
        </div>
        <div id="moreSpace" class="col-md-3 offset-md-1">
          <br>
          <h4>Verhältnis des Sicherheitsgefühls mit divesen Straftaten. 2010 ist das Basisjahr und die Kurve zeigt die entsprechende Veränderung über die Zeit.</h4>
        </div>
      </div>
    </div>
  </section>

  <!-- Footer -->
  <footer>
    <div class="container-fluid">
      <div class="row">
        <div class="col-md-11 offset-md-1">
          <br>
          <p>Information Visualization Spring Semester 2019</p>
          <p>IVisPro</p>
          <p>Sandro Osswald and Cedric Bühler</p>
        </div>
      </div>
    </div>
  </footer>

  <script src='./lib/d3/d3.js'></script>
  <script src='./lib/lodash.js'></script>

  <script src="./lib/topojson/topojson.js"></script>
  <script src='./src/swiss_map.1.0.js'></script>
  <script src='./src/linegraph_crime.js'></script>

<!-- Bootstrap -->
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>

<!-- <script src='src/scatterplot_victim.js'></script> -->

</body>
</html>

  <!--
    
    put into head!!!!!!!!!!

  <style>
    div.tooltip { 
      position: absolute;     
      text-align: left;
      width: 120px;     
      height: 60px;         
      padding: 2px;       
      font: 12px sans-serif;    
      background: lightsteelblue; 
      border: 0px;    
      border-radius: 8px;     
      pointer-events: none;
      visibility: hidden;
  }
</style> -->